Bug 12110 - [FR] Хорошо бы собрать 5.0.1
: [FR] Хорошо бы собрать 5.0.1
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gutenprint)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-06-22 12:16 by
Modified: 2007-06-26 20:25 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-06-22 12:16:38
Хорошо бы собрать 5.0.1.
------- Comment #1 From 2007-06-22 12:30:56 -------
5.1.2 не устраивает?
------- Comment #2 From 2007-06-22 13:21:27 -------
Валер, 5.1.2 это unstable ветка ... тогда уж нужно собирать 5.1.3 development
release.
------- Comment #3 From 2007-06-22 13:35:29 -------
в 5.1.2 что то не работает? а 5.1.3 щас конечно соберу
------- Comment #4 From 2007-06-23 16:48:03 -------
Если что-то предполагается долго поддерживать, то закладываться на нестабильные
ветки -- это искать неприятностей, к сожалению.  Тебе ж не будет интересно
бэкпортить фиксы конкретно на тот 5.1.x, который окажется в 4.0?  А они имеют
право в x+N сломать нафиг ещё что-то, починив проблему.  Или вообще забыть про
ветку 5.1, ломая уже 5.3.
------- Comment #5 From 2007-06-23 18:59:06 -------
да, Мишь, это аргумент. надо смотреть что мы в результате потеряем
------- Comment #6 From 2007-06-23 19:19:04 -------
уболтали, черти языкастые... соберу
------- Comment #7 From 2007-06-23 20:32:16 -------
ничего не теряем. они мержат stable с девелоперской версией.
только что ушел 5.0.1-alt1